Bug 643997 - qemu-kvm crash on Windows VM partition creation
qemu-kvm crash on Windows VM partition creation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-18 14:16 EDT by Paul Ezvan
Modified: 2013-01-09 06:41 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 15:27:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Ezvan 2010-10-18 14:16:26 EDT
Description of problem:

When running a Windows VM from xp or seven iso, the installer crash when creating a partition.

Version-Release number of selected component (if applicable):

qemu-kvm 0.13.0 0.7.rc1.fc14

How reproducible:

Always

Steps to Reproduce:
1. Create VM in virt-manager booting from windows xp or seven iso
2. Start VM (booting from install cd)
3. Create a partition in the windows installer
  
Actual results:

qemu-kvm crash

Expected results:

No crash !

Additional info:

Work well with qemu-kvm 0.12.5
Comment 1 Justin M. Forbes 2010-10-19 15:27:17 EDT
This should be fixed with qemu-0.13.0-1.fc14

Note You need to log in before you can comment on or make changes to this bug.